<?php include '../include/navbar.html'?>



<div class='container-fluid'>
    <div class="row p-3">
        <h1>CRUD </h1>
        
    </div>
    <div class="row p-3">
        <a href=/api/paises/ class='btn btn-primary'>PAIS <i class='fas fa-table'></i></a>
        <p> </p>
        <a href=/api/usuarios class='btn btn-warning'>USUARIO <i class='fas fa-table'></i></a>
        <p> </p>
        <a href=/api/cuenta_bancaria class='btn btn-primary'>CUENTA <i class='fas fa-table'></i></a>
        <p> </p>
        <a href=/api/usuario_tiene_moneda class='btn btn-warning'>MONEDERO <i class='fas fa-table'></i></a>
        <p> </p>
        <a href=/api/moneda class='btn btn-primary'>MONEDA <i class='fas fa-table'></i></a>
        <p> </p>
        <a href=/api/precio_moneda class='btn btn-warning'>PRECIO <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>